# Sablotron Extensions API Reference

Node.isSupported() | Node

#### Syntax

           isSupported(feature, version)

Name | Type | Description
--- | --- | ---
`feature` | `String` | The feature parameter is of type String.
`version` | `String` | The version parameter is of type String.
`(RET)` | `Boolean` | This method returns a Boolean.

#### Notes

This function always returns FALSE currently.

#### See Also

Groups | [ Node ]

© 2001-2002 Ginger Alliance
revision 02-08-05
This page was generated by APIDOC